/*@import url('reset.css');*/
/* Start: Recommended Isotope styles */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}
html, body {
    height: 100%;
	margin:0px;
}
body{
	color:#000;
	font-family:'Economica', 'Trebuchet MS', serif;
	font-size:18px;
	font-weight:400;
	background-color: #f7f7f7;
	
}
.clr{clear:both;}
#container {min-height: 100%;height: auto !important;height: 100%;margin: 0 auto -50px;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
	background-position: left top;
}

/*    cookies      */

#cookieChoiceInfo {position:fixed;width:100%;color:#ffffff;background-color:#333;margin:0; left:0; bottom:0px;padding:24px;z-index:5000;text-align:center;
font-size:18px;
}
#cookieChoiceInfo .buttons {font-size:14px;color:#F15A24;}
#cookieChoiceInfo > div {margin-bottom:10px;}
#cookieChoiceInfo a:hover{
	color: #CCC;
}



#full-container {
margin: 0px auto;width: 1100px;padding-bottom:0px;position:relative;display:block;
}
#head {width:950px;margin:0 auto;}
#logo-container {background-color: #DBDBDB;width:280px;height:190px;float:left;}
#logo-container img{margin:30px 0 0 30px;}
#menu-container {float:left;width:350px;}
#other-head-container {float:right;width:250px;}
#search {float:right;width:250px;/*height:65px;*/margin-bottom:10px;background-color: #DBDBDB;padding-bottom:5px;}
#social {float:right;width:250px;height:40px;background-color: #DBDBDB;}

#clang {top:4px;left:80px;position:absolute;display:block;}
.lang {float:left;padding:3px;font-size:14px}
.lang a{display:block;text-decoration:none;color:#000;}
.lang a:hover{display:block;color:grey;}


#content {width:950px;margin:0 auto;}
a {color:#3A3A3A;text-decoration:none;}

#slider {margin:0px auto;width:960px;margin-top:10px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	background: #fff;
}
#carousel {margin:0px auto;margin-top:10px;margin-bottom:40px;width:965px;}
#content-home {margin:0px auto;width:955px;margin-top:10px;margin-bottom:40px;}
#prod-home {margin:0px auto;width:955px;margin-top:10px;margin-bottom:40px;}

h1 {font-size:35px;color:#F15A24;font-weight:400;margin:5px 0 10px 0;border-bottom:2px dotted #ddd;}
#content-home h1 {font-size:30px;color:#F15A24;font-weight:400;margin:5px 0 10px 0;border:0;}
#content-home h2 {font-size:20px;color:#fff;font-weight:700;margin:5px 0 10px 0;border:0;}
.col-left {width:425px;float:left;padding:20px;background-color: #DBDBDB;position:relative;display:block;margin:0;min-height:200px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}
.col-right {width:425px;float:right;padding:20px;background-color: #DBDBDB;position:relative;display:block;margin:0;min-height:200px;
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
}
ul.bxslider {margin-top: 0;}


/* stile news */

#news-content {float:right;width:650px;}
.news-item {margin-bottom:15px;	-moz-box-shadow: 0 0 5px #ccc;-webkit-box-shadow: 0 0 5px #ccc;box-shadow: 0 0 5px #ccc;background-color: #FFF;
}
.news-item .img-news {float:left;width:200px;border-right: solid #ddd 1px;}
.news-item .tx-news {float:right;width:420px;}
.news-item .tx-news h3{font-size:25px;color:#F15A24;font-weight:400;margin-bottom:10px;}
.news-link a {color:#A93014;}
.news-link a:hover {color:#FF331B;}

.news-detail {margin-bottom:15px;-moz-box-shadow: 0 0 5px #ccc;-webkit-box-shadow: 0 0 5px #ccc;box-shadow: 0 0 5px #ccc;background-color: #FFF;
}
.news-detail .img-news {float:left;width:350px;border-right: solid #ddd 1px;border-bottom: solid #ddd 1px;}
.news-detail .tx-news {float:right;width:610px;padding-bottom:20px;padding-right:20px;}
.news-detail .tx-news h3{font-size:28px;color:#F15A24;font-weight:400;margin-bottom:10px;}

.news-other .news-link {font-size:14px;color:#F15A24;font-weight:700;padding-bottom:6px;}


/*   pages */ 

.page-detail {margin-bottom:15px;-moz-box-shadow: 0 0 5px #ccc;-webkit-box-shadow: 0 0 5px #ccc;box-shadow: 0 0 5px #ccc;background-color: #FFF;
}
.page-detail .tx-page {float:right;width:610px;padding-bottom:20px;padding-right:20px;}
.page-detail .tx-page h1{font-size:28px;color:#F15A24;font-weight:400;margin-bottom:10px;}
.page-detail .tx-page h3{font-size:23px;color:#F15A24;font-weight:400;margin-bottom:10px;}


/* PRODOTTI      */

.prod-ico {float:left;border:solid 1px #ddd;margin:1px;background:#fff;}
.prod-ico div{display:none; background:rgba(51,51,51,0.8); position:absolute;}
.prod-ico div.caption {font-size:16px;width:130px;height:130px;text-align:center;margin:auto;font-weight:400;text-transform:uppercase;color:#fff;}

.carousel-ico {/*float:left;border:solid 1px #ddd;margin:1px;*/}
.carousel-ico div{display:none; background:rgba(51,51,51,0.8); position:absolute;}
.carousel-ico div.caption {font-size:16px;width:130px;height:130px;text-align:center;margin:auto;font-weight:400;text-transform:uppercase;color:#fff;}

.fam-row {margin-top:30px;background:rgba(255,51,0,.3);}
.fam-row h1{background-color:#F15A24;font-size:26px;padding:10px 10px 6px 15px;color:#fff;font-weight:400;margin:5px 0 2px 0;}
.fam-row h2{font-size:20px;padding:0 10px 10px 10px;color:#333;font-weight:400;margin:5px 0 5px 0;border:0;}
.fam-row p{padding:5px;margin:0px;}

.fam-row-content h4{font-size:18px;padding:0 10px 3px 10px;color:#F15A24;font-weight:700;margin:5px 0 5px 0;border:0;}
.fam-row-content h5{font-size:15px;padding:0 10px 10px 10px;color:#333;font-weight:400;margin:5px 0 5px 0;border:0;}
.list-fam-row ul{list-style-type:none;font-size:16px;font-weight:400;text-transform:uppercase;padding:0px;}
.list-fam-row ul li{margin:13px 0 0 0;}
.list-fam-row ul li span.tx{background-color:#eee;padding:4px 6px 4px 6px;}
.list-fam-row ul li a:hover span.tx{background-color:rgba(255,51,0,0.4);color:#fff;}
.list-fam-row ul li span.nm{background-color:#fff;padding:4px 6px 4px 6px;}
.list-fam-row ul li span.current {background-color:#F15A24;color:#fff;}

.list-fam-row {background:rgba(204,204,204,.5);padding:10px;float: left;width:255px;min-height:154px;}
.list-prod-row {/*background:#ddd;padding:10px;*/float: right;width:670px;}
.list-menu-row {background:rgba(255,51,0,0.7);padding:10px;float: left;width:255px;min-height:154px;}

.prod-page {/*background:#ddd;padding:10px;*/float: right;width:650px;}
.prod-page h1 span.lower{font-size:24px;color:#000;}
.prod-page h2{font-size:20px;padding:0 10px 10px 10px;color:#333;font-weight:400;margin:5px 0 5px 0;border:0;}

.prod-img img{/*width:352px;*/}
.prod-img-list img{width:88px;}
.prod-imgs {width:352px;float:left;}
.prod-data {width:290px;float:right;}
.prod-data ul {text-transform:none;list-style-type:none;font-size:16px;font-weight:400;padding:0px;margin:0 0 0 0;}
.prod-data ul li{margin:13px 0 0 0;}
.prod-data ul li.first{margin:5px 0 0 0;}
.prod-data ul li span.tx{font-size:22px;background-color:#F15A24;color:#fff;padding:4px 6px 4px 6px;}
.prod-data ul li a:hover span.tx{background-color:rgba(255,51,0,0.4);color:#fff;}
.prod-data ul li span.nm{font-size:21px;background-color:#fff;padding:4px 6px 4px 6px;display: inline-block;margin-top: 3px;}
.prod-data ul li span.nm a:hover{color:#F15A24;}
.prod-data ul li.varvar span{margin-right:5px;}
.prod-data ul li.varvar {margin-bottom:22px;width: 300px;}
.prod-data ul li.varvar2 {margin-bottom:22px;font-size:18px;background-color:#fff;padding:4px 6px 4px 6px;}
.prod-data ul li.varvar2 p{margin:0px;pading:3px;}

.loadmore_button {align:center;width:600px;padding:20px;}

.loading-big {background:#fff;width:300px;padding:10px;border-radius: 13px; -moz-border-radius: 13px; -webkit-border-radius: 13px;
-moz-box-shadow: 0px 0px 5px #ccc;-webkit-box-shadow: 0px 0px 5px #ccc;box-shadow: 0 0 5px #ccc;margin:30px auto;
}
/*    fine prodotti  */

#footer {height: 50px;clear: both;margin: 0px auto;width: 950px;background:#f2f2f2;-webkit-box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;box-shadow: rgba(0, 0, 0, 0.2) 1px 1px 1px 1px;}
.roundedTop {/*-webkit-border-top-left-radius: 9px;-webkit-border-top-right-radius: 9px;-moz-border-radius-topleft: 9px;-moz-border-radius-topright: 9px;border-top-left-radius: 9px;border-top-right-radius: 9px;*/}
.powered {text-align:center;font-size:14px;margin:0px 15px 0 0;padding-top:12px;}
.powered span{font-size:11px;line-height:18px;}
.powered span a{text-decoration:none;}
.powered span a:hover{text-decoration:underline;}
#push {height: 50px;clear: both;}

/*    MENU    */

ul.menu{padding:0 0 0 20px;list-style-type:none;width:auto;position:relative;display:block;height:25px;font-size: 18px;text-transform:uppercase;}
ul.menu li {height:25px;}

ul.menu li a:hover{
	border-bottom:2px dotted #ddd;
}

/*     FORM    */

#search input[type=text] {
	width: 130px; height: 15px; padding: 5px 20px 0px 10px; margin: 0 0 0px 0; 
	background: #d95107;
	background: -moz-linear-gradient(top, #fd7a33 0%, #d95107 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd7a33), color-stop(20%,#d95107)); /* webkit */
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	-moz-box-shadow: 0px 1px 0px #f2f2f2;-webkit-box-shadow: 0px 1px 0px #f2f2f2;
	font-size: 14px; color: #f2f2f2; text-transform: uppercase; text-shadow: 0px -1px 0px #334f71;
	margin-top:6px;
	float:left;
}


input::-webkit-input-placeholder  {
    	color: #a1b2c3; text-shadow: 0px -1px 0px #38506b;  
	}
input:-moz-placeholder {
	    color: #a1b2c3; text-shadow: 0px -1px 0px #38506b; 
	}
	
input:focus, textarea:focus {
	background: #728eaa;
	background: -moz-linear-gradient(top, #fd7a33 0%, #d95107 20%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd7a33), color-stop(20%,#d95107)); /* webkit */
	outline: none;
}
input[type=image] {width:20px;height:20px;margin:6px 0 0 4px;}

label {font-size:15px;color:#F15A24;font-weight:700;margin:2px 0 2px 0;margin:10px;float:left;}
.radiosearch label {font-size:15px;color:#F15A24;font-weight:700;margin:2px 0 2px 0;float:left;}
input[type=radio] {float:left;margin:6px 6px 0 10px;}
.radiosearch {margin-left:40px;}

/*    search      */
.searchtitle {list-style:none;height:40px;line-height:40px;margin:0 0 30px 15px;/*text-transform:uppercase;*/color:#F15A24;font-size:22px;text-decoration:none;margin-left:10px;}
